


/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
max-width: 1240px;

background-repeat: repeat-x;
background-color: #2D2D2D;            /* Dark grey */
font-family: Helvetica Neue, Verdana, Georgia;
font-size: 85%;
color: #000;
margin: auto;
padding: 0;
border:1px solid #ccc;
box-shadow: 0px 0px 0px 0px #ccc;
border-radius:0px;
}




#tabsContainer
{
    width: 696px;
}

/* top horizontal navbar */

#navbar ul { 
margin: 0; 
padding: 3px; /* Set margin and padding for cross browser consistency. */ 
list-style-type: none; /* Needed to eliminate list item marker */ 
text-align: center; /* Centers navigation bar */ 
background-color: #E67F00; /* Orange peel */ 
} 

#navbar ul li { 
display: inline; /* Needed to create horizontal effect */ 
} 

#navbar ul li a { 
text-decoration: none; /* The setting of "none" allows the link to not be underlined. This is up to user preference. */ 
padding: .2em 1em; /* Gives the link space inside it's individual block. */ 
color: #110072; /* Dark grey */ 
background-color: #E67F00; /* Orange peel */ 
} 

#navbar ul li a:hover { 
color: #FFFFAA; 
background-color: #E67F00; /* Both of these values create the "Rollover effect, Set as desired */ 
} 



/* root element for tabs  */
ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    border-bottom:1px solid #666;
    height:30px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
    border:1px solid #999;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background-color:  #2D2D2D;
    font-size:9px;
    display:block;
    height: 30px;
    line-height:30px;
    width: 50px;
    text-align:center;
    text-decoration:none;
    color:white;
    padding:0px 2px 0px 3px;
    margin:0px;
    position:relative;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-color:  white;
    color:#000;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-color:  white;
    cursor:default !important;
    color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */

/* initially all panes are hidden */
.panes .pane {
    display:none;
}


/* tab pane styling */
.panes div {
    display:none;
    padding:15px 10px;
    border:1px solid #999;
    border-top:0;
    height:auto;
    font-size:12px;
    background-color:#fff;
}



.main-table {
width:expression(document.body.clientWidth > 1236? "1235px":"auto");
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}

table {
font-family: Helvetica Neue, Arial, sans-serif;
font-size: 90%;
color: #000;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;

}

.boxed {
  background: #FCEACF;
  border: 1px solid #AD5A02;
  margin: 10px;
  padding: 4px;
  width: 700px;
  font-size:12px;
}


h1, h2,  h6 {

font-family: Georgia, Verdana, Arial, sans-serif;
color: #110072;                     /* Dark green */
background-color: transparent;
text-shadow:0px 0px 0px #071C01;
clear: none;
text-transform:capitalize;
margin: 50;
margin-left: auto;
margin-right: auto;
}

h3, h4, h5 {
margin: 50;
margin-left: auto;
margin-right: auto;
	padding: 2px;
	text-align: center;
	background-color: #2D2D2D;

text-shadow:0px 0px 0px #071C01;
	background-repeat: no-repeat;
	color: #FFD42A;
	text-transform:capitalize;

}


h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 5px;

border-bottom: 0 solid #8f8fb3;
text-align: center;
}

h2 {

border-bottom: 0px solid #8f8fb3;
text-align: center;
font-style:italic;
}



h4 {

border-bottom: 0 solid #8f8fb3;
text-align: center;
}

p {line-height:175%;

 margin-bottom:0,7cm}

li {line-height:175%;
margin-bottom:0,7cm}}

hr {
  
  height: 3px;
display:none;
}


#breadcrumbs { background-color:#fff; line-height: 20px; overflow:auto; font-size:11px; font-weight:bold; list-style-type: none; padding:0; margin:0;}
#breadcrumbs li { float:left; padding-left:8px; padding-bottom:0px;}
#breadcrumbs li a { padding:0 16px 2px 0; background:transparent url(../image-files/bullet.png) no-repeat right center;}
#breadcrumbs li a:link, #breadcrumbs li a:visited { text-decoration:none; color:#7D3B01; font-weight:bold;}
#breadcrumbs li a:hover, #breadcrumbs li a:focus { text-decoration:underline; color:#7D3B01; }
#breadcrumbs li {text-decoration:none; color:#333333;}






blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 1px solid #303030;

}




img.rating {
border: 1px solid #e4e4e4;
}

img.floatleft { 
    float: left; 
    margin-right: 20px; 
	margin-bottom: 7px;
	border: 1px solid #e4e4e4;
}

img.floatright { 
    float: right; 
    margin-left: 10px;
	margin-bottom: 10px; 
}

a:link img {
border: 0px solid #C26015;
}


div.caption

 {
  border: thin #054A97 solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.caption p {
  text-align: center;
  font-color: 14BEF9;
  text-indent: 0;
}


a:link img.floatleft {
border: 0px solid #C26015;
}

/* -- General Link Styling -- */

a:link {
color:  #E5470D;
font-weight: bold;
font-size: 100%; 
text-transform: none;
text-decoration: none;
}




a:visited {
color: #E5470D;
font-weight: bold;
font-size: 100%; 
text-decoration: underline;
}

a:hover {
color: #800000;
font-weight: bold;
font-size: 100%;                 /* Maroon */
text-decoration: underline;
}








a.more {
background:  #B85C00;
color: #ffffff;
text-decoration: none;
padding: 5px 10px 5px 10px;
border:2px solid #934A00;


} 

a.more:hover {
background-color: #C26015;
border-color: #934A00;
color: #ffffff;
text-decoration: none;
}

/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1235px;

   /* dark grey, headlines and borders */
}

#Header {
position: relative;
height: 300px;
border-bottom:solid #C26015 2px;
}




#ContentWrapper {
float: left;
width: 100%;
background-color: #fff;

}




#ContentColumn {
margin: 0 310px 0 180px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
float: left;
width: 175px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -1240px;


        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 305px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -310px; 
      /* STEP 5: set to -(ExtraColumnWidth) */


}

#Footer {
clear: both;

width: 100%;
padding: 8px 0;
height: 100px;
border-top: 0px solid ;

}

.Liner {
padding: 10px;

}

#Header .Liner {

padding: 0;
}

#Footer .Liner {

margin: 10px;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 0px auto;
background-image: url();
background-repeat: repeat-y;
background-color: transparent;
}

#Header {
background-image: url(../image-files/englishville-header.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top-left;
}


#Header {
width: 1234px; /* Width of clickable header */
height: 355px; /* Height of clickable header */
display: block;
}






.blogItItem {
margin:18px 0;
padding:0 12px;
border:1px solid #ccc;
box-shadow:0px 0px 0px #ccc;
border-radius:4px;

}

.blogItItem .blogItThumbnail {
float:left;
padding:0 12px;

margin-right:10px;
margin-bottom:10px;
}



.blogItItem p {font-size:120%;

}



.bottom {
position: absolute;
top: 110px;
left:0;
right:0;
width: 728px;
margin-left: auto;
margin-right: auto;
}

#ContentWrapper {
background-image: url();
background-repeat: repeat-y;
}

#NavColumn {
background-image: url();
background-repeat: repeat-y;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url();
background-repeat: no-repeat;
background-color: #2D2D2D;   /* Pale grey as in body background */
text-align: center;
font-size: 85%;
color: C26015;
}

#NavColumn {                     
font-size: 90%;
color: #000;         /* Dark grey as in headers */
}

#ExtraColumn {
font-size: 90%;
color: #000;         /* Dark grey as in headers */
}

#NavColumn h4 {
font-size: 100%;
color: #fff;        /* Dark grey as in headers */

margin-top: 6px;
text-align: center;
}

#ExtraColumn h4 {
font-size: 100%;
color: #fff;        /* Dark grey as in headers */

margin-top: 6px;
text-align: center;
}



#ExtraColumn h3 {
font-size: 100%;
                    /* -- Deep red -- */
border-bottom: 0 solid #900;
margin: 12px 0;
text-align: center;
background-color: transparent;
font-family: Frutiger, Georgia, Verdana, Arial, sans-serif;
color: #3B6E00;                     /* Dark grey as in header text*/
background-color: transparent;
text-shadow:0px 0px 0px #071C01;                   /* Dark grey as in header text*/
clear: none;
text-transform:capitalize;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: Helvetica, Arial, sans-serif;
background-color: transparent;
	
}

.Navigation1 {
width: 160px;
font-family: Helvetica, Arial, sans-serif;
background-color: #EFE3E4;

}
/* -- Nav Headers -- */

.Navigation h3 {

font-size: 100%;
                    /* -- Deep red -- */
border-bottom: 0 solid #900;
margin: 12px 0;
text-align: center;
background-color: transparent;
font-family: Frutiger, Georgia, Verdana, Arial, sans-serif;
color: #E5470D;                     /* Dark grey as in header text*/
background-color: transparent;
text-shadow:0px 0px 0px #071C01;                    /* Dark grey as in header text*/
clear: none;
text-transform:capitalize;
}



.ExtraNav h4 {

font-size: 100%;
                    /* -- Deep red -- */
border-bottom: 0 solid #900;
margin: 12px 0;
text-align: center;
background-color: transparent;
font-family: Frutiger, Georgia, Verdana, Arial, sans-serif;
color: #ffffff;                     /* Dark grey as in header text*/
clear: none;
text-transform:capitalize;
}

/* -- Nav List -- */

ul {
list-style-image:url(../);
position:relative;

}

#navlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#navlist li
{
padding-left: 20px;
background-image: url(../image-files/bullet_red2.png);
background-repeat: no-repeat;
background-position: 0 .100em;
}



#navlist1
{
margin-left: 0;
padding-left: 5px;
list-style: none;
}

#navlist1 li
{
padding-left: 20px;
background-image: url(../image-files/bullet_red3.png);
background-repeat: no-repeat;
background-position: 0 .100em;
font-size: 80%;
}



#navlist2
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#navlist2 li
{
padding-left: 20px;
background-image: url(../image-files/bullet_red2.png);
background-repeat: no-repeat;
background-position: 0 .100em;
font-size: 120%;
}








#navlist3
{
margin-left: 00;
padding-left: 20;
list-style: none;
}

#navlist3 li
{
padding-left: 30px;
background-image: url(../image-files/bullet_red2.png);
background-repeat: no-repeat;
background-position: 0 .100em;
font-size: 130%;
}
















.addthis ul {
list-style-type: none;
list-style-image:url('bullet_red1.jpg');
background-color: transparent;
margin: 0;
}

.addthis li {
background-color: #ffffff;        /* grey as in headline */
margin-bottom: 3px;
}

.addthis a:hover {

display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;

text-decoration: none;
}










.Navigation ul {
list-style-type: none;
list-style-image:url('bullet_red1.jpg');
padding: 2px 2px 2px 2px;
background-color: #fff;

margin: -6px 0 0 0;
}

.Navigation li {
color: #fff;
background-color: #ffffff;        /* grey as in headline */
margin-bottom: 3px;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: #DC590F;
display: block;     /*  this makes the whole box highlight rather than just the text */
text-decoration: underline;
font-weight:bold;
}

.Navigation a:visited {
color: #fff;
display: block;     /*  this makes the whole box highlight rather than just the text */

text-decoration: underline;

}










.Navigation a:hover {
color: #fff;      /*  deep red */
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: #fff;   /* light light grey as in adsense and callout box */
text-decoration: underline;
}


.NavigationT a:link {

    /*  this makes the whole box highlight rather than just the text */
text-decoration: none;
}

.NavigationT a:visited {

    /*  this makes the whole box highlight rather than just the text */

text-decoration: none;
}

.NavigationT a:hover {
      /*  deep red */
   /*  this makes the whole box highlight rather than just the text */

   /* light light grey as in adsense and callout box */
text-decoration: none;
}



















/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
color: #8F0100;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: #900;                     /* -- Deep red as in nav hover -- */
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: Georgia, Arial, sans-serif;
clear: both;
	height: 30px;
	width:100%;
	text-align:center;
	background: #2D2D2D;
	color: #ffffff;
margin: 0;
	padding: 0;

	}



.ExtraNav ul {
list-style-type: none;
padding: 2px;

}

.ExtraNav ul li {
display: inline;
clear: both;
height: 30px;
background-color: #2D2D2D;
	color: #FFFFFF;
	margin: 0 auto 5px;
	padding: 5px 5px 2px 5px;
	
}





.ExtraN {
font-family: Helvetica, Arial, sans-serif;
clear: both;
	height: 30px;
	width:100%;
	text-align:center;
	background: transparent;
	color: #C26015;
margin: 0;
	padding: 0;
	
	}



.ExtraN ul {
list-style-type: none;
padding: 2px;

}

.ExtraN ul li {
display: inline;
clear: both;
height: 30px;
background-color: transparent;
	color: #C26015;
	margin: 0 auto 0;
	padding: 5px 5px 5px 5px;
	
}

.ExtraN a:link {

color:  #ffffff;
font-weight: bold;

font-size: 100%; 
text-decoration: none;
}





















.ExtraNa {
font-family: Helvetica, Arial, sans-serif;
}

.ExtraNa ul {
list-style-type: none;
padding: 0;

}

.ExtraNa ul li {
display: inline;
background-color: #054A97;

}

.Navigation a:link {
color: #DC590F;            /* -- Grey as in headers -- */
text-decoration: none;
text-align: left;
padding: 0 4px;
background-color: #ffffff;
}

.Navigation a:visited {
color: #DC590F;
text-decoration: none;
background-color: #fff;
}

.Navigation a:hover {
color: #DC590F;          /* -- Grey as in nav button hover -- */
background-color: #fff;
text-decoration: underline;
}

.ExtraNav a:link {
color: #fff;            /* -- Grey as in headers -- */
text-decoration: none;
text-align: center;
padding: 0 4px;
}

.ExtraNav a:visited {
color: #fff;
text-decoration: none;
}

.ExtraNav a:hover {
color: #fff;          /* -- Grey as in nav button hover -- */
background-color: #D80303;
text-decoration: underline;
}

#Header .ExtraNav {
font-size: 100%;
position: absolute;
bottom: -1px;
left: 0px;
}

#Header .ExtraNav ul { 

margin: 0;
}

#Footer .ExtraNav {
margin: 10px auto 30px;

background-color: transparent;
}



/* ------ Section 6 - Boxes ------ */



a.adbox {
background-color: #CF0808; 
text-align: center;                         /*very pale grey */
color: #91A5B9;
text-decoration: none;
width: 125px;
height: 125px;

} 


.ReminderBox {          
background-color: #ED995A                /*grey */
width: 20%;
border: 3px solid #C26015;
margin: 0 0 12px 12px;
margin-left: auto;
margin-right: auto;            /* adding float enables text to flow around it */
color: #990000;
}

.ReminderBox1 {          
background-color: #ED995A;                /*grey */
width: 25%;
font-size: 85%;
border: 1px solid #990000;
margin: 0 0 12px 12px;
padding: 10px;
	float: left;            /* adding float enables text to flow around it */
color: #000;
float: right;


}






.ReminderBox2 {          
background-color: #ED995A;                /*grey */
padding: 10px;
width: 60%;
font-size: 85%;
border: 1px solid #990000;
margin-left: auto;
margin-right: auto;
	          /* adding float enables text to flow around it */
color: #000;

}




.ReminderBox3 {          
background-color: #ED995A;                /*grey */
padding: 10px;
width: 90%;
font-size: 100%;
border: 1px solid #990000;

	          /* adding float enables text to flow around it */
color: #000;

}

.ReminderBox2 h4 {
	margin: 0;
	padding: 2px;
	text-align: center;
	background-color: #054A97;
	background-repesat: no-repeat;
	color: #fff;
	}

.AdBox1 {

background-color: #BDC9D5; 
font-size: 90%; 
font-weight:bold;
text-align: left;                         /*very pale grey */
width: 500px;
border: 1px solid #C26015;
                                  /*Red as in h3 headers in nav bar */
margin: 6px auto 6px auto;
padding: 8px 8px 16px 8px;
color: #000055;
margin-left: auto;
margin-right: auto;
}


.AdBox2 {

background-color: #BDC9D5; 
font-size: 90%; 
font-weight:bold;
text-align: left;                         /*very pale grey */
width: 270px;
border: 1px solid #C26015;
                                  /*Red as in h3 headers in nav bar */
margin: 6px auto 6px auto;
padding: 8px 8px 16px 8px;
color: #000055;
margin-left: auto;
margin-right: auto;
}









.CalloutBox {
background-color: #f1f1f1; 
font-size: 80%;
float: right;                           /*very pale grey */
width: 30%;
border: 1px solid #C26015;                                   /*Red as in h3 headers in nav bar */
margin: 6px auto 6px auto;
padding: 10px;
color: black;
margin-left: 10px;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #ddd;                /*grey */
width: 40%;
border: 1px solid #C26015;
margin: 0 0 12px 12px;
float: right;             /* adding float enables text to flow around it */
color: #C26015;
}

.ReminderBox h4 {
margin: 0;
font-size: 70%;
padding: 2px;
color: #900;
text-align: center;
background-color: #f1f1f1;
}

.ReminderBox p {
font-size: 80%;
color: #C26015;
padding: 6px 4px;
line-height: 120%;
}


.Facebook {
width:150px;

}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn{
padding: 3px;

border: 0px;
}

.AdSenseBoxLeft {
margin: 30px 4px 50px 4px;
float: left;
}

.AdSenseBoxRight {
margin: 30px 4px 50px 4px;
float: right;
}

.AdSenseBoxCenter468 {
width: 728px;
margin: 0 auto 12px auto;
clear: both;
 }

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #fff;
width: 500px;
border: 1px solid #C26015;
margin: 0 auto 12px auto;
padding: 10px;
text-align: center;
}

/* -- RSS Box -- */

#RSSbox {
width: 140px;
background-color: #fff;            /*Just off white */
border: 0;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: transparent;                      /*Dark grey as in headers */
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 100%;
font-weight: bold;
color: #8F0100;
display: block;
line-height: 150%;
margin-bottom:10px;
}




/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 38px 12px 0;
text-align: center;
}

hr{

display:none;
}





